﻿
.FooterMenu ul
{
    width:990px;
    height: 330px;
    display:block; 
     padding:0px;  
     margin:0px;  
     border: 1px solid white;
    overflow:hidden;  
    list-style: none;
}
.FooterMenu Li
{
    list-style: none;
    width:180px;
    display:inline;
    float: left;
    height: 18px;
    overflow:hidden;  
     padding:0px;  
     margin:0px;  
     border: 1px solid white;
     border-right: 10px solid white;
}
.FooterMenu Li a,
.FooterMenu Li a:link,
.FooterMenu Li a:active,
.FooterMenu Li a:visited,
.FooterMenu Li a:hover
{
    font-size: 11px;
	font-family: Times New Roman, helvetica, georgia, Serif;
	text-decoration:none;
	color: #7E7D60;
}
.FooterMenu Li a:active,
.FooterMenu Li a:hover,
.FooterMenu Li a.current
{text-decoration: none; color:#993300; }

.FooterMenu Li#LiReg
{margin-top: -5px;
    height: 23px;
}

.FooterMenu Li#LiReg a,
.FooterMenu Li#LiReg a:link,
.FooterMenu Li#LiReg a:active,
.FooterMenu Li#LiReg a:visited,
.FooterMenu Li#LiReg a:hover
{
    font-size: 20px;
	font-family: Times New Roman, helvetica, georgia, Serif;
	text-decoration:none;
	color: #7E7D60;
	font-weight: bold;
}

